@font-face {
    font-family: 'BrandonText';
    src: url('../fonts/322CFE_0_0.eot');
    src: url('../fonts/322CFE_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/322CFE_0_0.woff2') format('woff2'),url('../fonts/322CFE_0_0.woff') format('woff'),url('../fonts/322CFE_0_0.ttf') format('truetype');
    font-weight:300;
}
 
  
@font-face {
    font-family: 'BrandonText';
    src: url('../fonts/322CFE_1_0.eot');
    src: url('../fonts/322CFE_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/322CFE_1_0.woff2') format('woff2'),url('../fonts/322CFE_1_0.woff') format('woff'),url('../fonts/322CFE_1_0.ttf') format('truetype');
    font-weight:400;
}
 
  
@font-face {
    font-family: 'BrandonText';
    src: url('../fonts/322CFE_2_0.eot');
    src: url('../fonts/322CFE_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/322CFE_2_0.woff2') format('woff2'),url('../fonts/322CFE_2_0.woff') format('woff'),url('../fonts/322CFE_2_0.ttf') format('truetype');
    font-weight:500;
}